"%@ Preferences" = "%@ Voorkeuren";
"Accept" = "Accepteren";
"Active Columns" = "Actieve Kolommen";
"Add Criteria" = "Toevoegen Criteria";
"Add to Favorite Filters" = "Toevoegen aan Favoriete Filters";
"Alert Message (BOUND)" = "Waarschuwings Bericht (BOUND)";
"All" = "Alle";
"AND" = "EN";
"and" = "en";
"And:" = "En:";
"Any" = "Alles";
"App Name" = "App Name";
"Append" = "Toevoegen";
"Are you sure you want to delete the selected Slips?" = "Weet u zeker dat u de geselecteerde Fiches wenst te verwijderen?";
"Arrange Columns" = "<TO TRANSLATE>Arrange Columns";
"Batch %i of %i" = "Batch %i van %i";
"Between" = "Tussen";
"Birthday:" = "Verjaardag:";
"Blueprint" = "Sjabloon";
"Blueprint name:" = "Sjabloon naam:";
"Bright" = "Fel";
"Cancel" = "Annuleer";
"Category" = "Categorie";
"Choosing Reset will restore all settings (including options not in this Preferences window, such as window sizes and toolbars) to the state they were in when %@ was first installed." = "Opnieuw Instellen kiezen zal alle instellingen (inclusief opties in het Voorkeuren venster, zoals venster grootte en toolbars) opnieuw instellen zoals ze waren toen %@ voor het eerst werd geinstalleerd.";
"Choosing Reset will restore all settings in all preference panes to the state they were in when %@ was first installed." = "Opnieuw Instellen zal alle instellingen in alle vorkeurspannelen opnieuw instellen zoals ze waren toen %@ voor het eerst werd geinstalleerd.";
"Choosing Reset will restore all settings in this pane to the state they were in when %@ was first installed." = "Opnieuw Instellen zal alle instellingen opnieuw instellen zoals ze waren toen %@ voor het eerst werd geinstalleerd.";
"Chose your options..." = "Kies uw Opties...";
"Clear" = "Leegmaken";
"Close" = "Sluit";
"Close %@" = "Sluit %@";
"Conditional Key" = "Conditionele Sleuten";
"Contacts" = "Contacten";
"Contains" = "Bevat";
"contains" = "bevat";
"Continue" = "Ga Verder";
"Create" = "Maak Aan";
"CSV (Comma Delimited)" = "CSV (Comma Gescheiden)";
"Current User" = "Huidige Gebruikere";
"Custom" = "Aangepast";
"Cut" = "Knip";
"Dark" = "Donker";
"Date" = "Datum";
"Day:" = "Dag:";
"Days" = "Dageb";
"December" = "December";
"Decline" = "<TO TRANSLATE>Decline";
"Deep" = "Diep";
"Delete" = "Verwijder";
"Delete This Filter" = "Verwijder Deze Filter";
"Delete Workspace..." = "Verwijder Workspace...";
"Dismiss" = "Weiger";
"Display" = "Weergeven";
"Display immediately on one batch filter" = "Geef onmiddelijk weer in één batch filter";
"Doesn't Contain" = "Bevat niet";
"Don't show again" = "Toon niet opnieuw";
"Done" = "<TO TRANSLATE>Done";
"Drag Operation" = "Sleep Operatie";
"Duplicate" = "Duplicaat";
"During" = "Gedurende";
"Edit" = "Wijzig";
"Ends With" = "Eindigt Op";
"Engineering" = "Engineering";
"Error editing InternetConfig preferences for key %@: %@" = "Fout bij het wijzigen van InternetConfig voorkeuren voor sleutel %@: %@";
"Error opening InternetConfig for read-only access: %@" = "Fout bij het opnenen van InternetConfig voor read-only toegang: %@";
"Error opening InternetConfig for read-write access: %@" = "Fout bij het opnenen van InternetConfig voor read-write toegang: %@";
"Error reading InternetConfig preference for key %@: %@" = "Fout bij het opnenen van InternetConfig voorkeur voor sleutel %@: %@";
"Faded" = "<TO TRANSLATE>Faded";
"February" = "Februari";
"Fetch" = "Ophalen";
"File Encoding:" = "Bestandsencodering:";
"Filter" = "Filter";
"Filter Database" = "Filter Databank";
"First Name" = "Voornaam";
"First Name, Last Name" = "Voornaam, Familienaam";
"Font Text" = "Lettertype Tekst";
"For Today" = "Voor Vandaag";
"For:" = "Voor:";
"Formatter:" = "<TO TRANSLATE>Formatter:";
"From" = "Van";
"Global Find" = "Globale Zoekopdracht";
"Go to Person" = "Ga naar Persoon";
"Group" = "Groep";
"Groups" = "Groepen";
"Head Label" = "Head Label";
"Hide Info" = "Verberg Info";
"In the Future" = "In de Toekomst";
"In the Last Month" = "In de Laaste Maand";
"In the Last Two Weeks" = "In de Laaste twee Weken";
"In the Next Month" = "In de Komende Maand";
"In the Next Two Weeks" = "In de komende twee weken";
"In the Past" = "In het Verleden";
"Inactive Columns" = "Inactieve Kolommen";
"Indent" = "Indenteer";
"Intense" = "Intens";
"Is" = "Is";
"is" = "is";
"is any of" = "is eender welke van";
"is between" = "is tussen";
"Is Between" = "Is Tussen";
"Is Empty" = "Is Leef";
"Is Exactly" = "Is Exact";
"Is Greater Than" = "Is Groter Dag";
"Is Less Than" = "Is Kleiner Dan";
"is none of" = "is geen van";
"is Not" = "is Niet";
"Is Not" = "Is Niet";
"Is Not Empty" = "Is Niet Leeg";
"is on or after" = "is op of na";
"is on or before" = "is op of voor";
"is one of" = "is één van";
"It may take a few moments to rebuild the Spotlight files." = "Het kan even duren om de Spotlight bestanden opnieuw te indexeren.";
"January" = "Januari";
"July" = "Juli";
"June" = "Juni";
"Key" = "Sleutel";
"Key:" = "Sleutel:";
"Label" = "<TO CHECK>Label";
"Label:" = "<TO CHECK>Label:";
"Last Month" = "Vorige Maand";
"Last Name" = "Familienaam";
"Last Week" = "Vorige Week";
"Less Than" = "Minder Dan";
"Light" = "Licht";
"Loading %@..." = "Laden %@...";
"Manage Widgets" = "Widgets Beheren";
"Management" = "Beheer";
"March" = "Maart";
"Marketing" = "Marketing";
"May" = "Mei";
"Mild" = "Mild";
"module" = "module";
"Month:" = "Maand:";
"Months" = "Maanden";
"More Than" = "Meer Dan";
"Near-black" = "Bijna-zwart";
"New" = "Nieuw";
"New Contact" = "Nieuw Contact";
"New List" = "Nieuwe Lijst";
"Next" = "Volgende";
"Next Month" = "Volgende Maand";
"Next Week" = "Volgende Week";
"Next:" = "Volgende:";
"No" = "<TO CHECK>Nee";
"No info" = "Geen info";
"No Inspector" = "Geen Inspector";
"No Selection" = "Geen Selectie";
"No Token Selection" = "No Token Selection";
"None" = "Geen";
"Notifications" = "Notificaties";
"Object Originator (BOUND)" = "Object Originator (BOUND)";
"October" = "Oktober";
"of %d" = "van %d";
"Off-white" = "<TO TRANSLATE>Off-white";
"Opportunities" = "Opportuniteiten";
"Organizations" = "Organizaties";
"Page" = "Pagina";
"Panel" = "Paneel";
"Pattern" = "Patroon";
"Performing backup..." = "Backup Uitvoeren...";
"Permissions" = "Bevoegdheden";
"Pick One!" = "Kies er een!";
"Please Enter a Two or Three Key Combination" = "Gelieve een toetscombinatie op te geven van twee of drie toetsen";
"Possible Duplicates" = "Mogelijke Dubbels";
"Previous" = "Virige";
"Prioritized Key" = "<TO TRANSLATE>Prioritized Key";
"Privacy Settings " = "Privacy Settings ";
"Private" = "Privé";
"Processing Contact 3 of 5" = "Verwerken Contact 3 van 5";
"Projects" = "Projecten";
"Quick Find" = "Snel Zoeken";
"Re-Save This Filter" = "Filter later opnieuw bewaren";
"Read" = "Lees";
"Reason" = "Reden";
"Rebuilding Quick Find Index\nThis may take awhile..." = "Snelle Zoek index opnieuw opbouwen\nDit kan even duren...";
"Records at a time" = "Records tegelijk";
"Reset" = "Opnieuw Instellen";
"Reset All" = "Alles Opnieuw Instellen";
"Rich" = "Rijk";
"Save" = "Bewaar";
"Save Workspace..." = "Bewaar Werkomgeving...";
"Script" = "Script";
"Search:" = "Zoek:";
"Select All" = "Alles Selecteren";
"Select Value" = "Selecteer Waarde";
"Shortcut" = "<TO TRANSLATE>Shortcut";
"Show All" = "Toon Alles";
"Show Info" = "Toon Info";
"Show:" = "Toon:";
"Size Columns To Fit" = "Kolombreedtes passen maken";
"Small System Font Text" = "<TO TRANSLATE>Small System Font Text";
"Smart" = "Slim";
"Smokey" = "<TO TRANSLATE>Smokey";
"Something Else" = "Iets Anders";
"Sort by:" = "Sorteer op:";
"Sort Options" = "Sorteer Opties";
"Specific Date" = "Specifieke Datum";
"Starts With" = "Begint Met";
"Status" = "Status";
"Subexpression #%d" = "Subexpression #%d";
"Subject" = "Onderwerkp";
"Subtitle" = "Subtitel";
"Switch" = "<TO TRANSLATE>Switch";
"System Font Text" = "System Font Text";
"Tab" = "Tab";
"Tab Delimited" = "Tab Gescheiden";
"Text" = "Tekst";
"the Apple key" = "de Apple toets";
"the control key" = "de control toets";
"The first key must be one of the following modifier keys:" = "De eerste toets moet één van de volgende toetsen zijn;";
"the option key" = "de option toets";
"the shift key" = "de shift toets";
"This Month" = "Deze Maand";
"This Week" = "Deze Week";
"Title" = "Titel";
"Today" = "Vandaag";
"Tomorrow" = "Morgen";
"Transform:" = "Transformeer:";
"Ungroup" = "Hef groep op";
"Unindent" = "<TO TRANSLATE>Unindent";
"Units" = "<TO CHECK>Units";
"Untitled" = "Naamloos";
"User" = "Gebruiker";
"View" = "<TO CHECK>View";
"Visibility:" = "Zichtbaarheid:";
"Washed-out" = "Futloos";
"Weeks" = "Weken";
"Window" = "Venster";
"Workspace" = "Werkomgeving";
"Write" = "Schrijf";
"Years" = "Jaren";
"Yes" = "Ja";
"Yesterday" = "Gisteren";
